Obtener el perfil de enrutamiento de un agente
GET
/ai-router/agents/{agentId}/profile
const url = 'https://api.matiasimpulso.com/ai-router/agents/1/profile';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.matiasimpulso.com/ai-router/agents/1/profile \ --header 'Authorization: Bearer <token>'Authorizations
Sección titulada « Authorizations »Parameters
Sección titulada « Parameters »Path Parameters
Sección titulada « Path Parameters » agentId
required
number
ID del agente
Responses
Sección titulada « Responses »Perfil obtenido
Agente no encontrado